## golang-github-creack-goselect 0.1.2

=== debian/changelog ===
golang-github-creack-goselect (0.1.2-3) unstable; urgency=medium

  * Add d/patches01-Patch-TestReadWriteSync-goroutine-race.patch (Closes: #1001594)

 -- Federico Grau <donfede@casagrau.org>  Wed, 15 Dec 2021 22:25:46 -0500

golang-github-creack-goselect (0.1.2-2) unstable; urgency=medium

  * Source-only team upload.

 -- Christoph Berg <myon@debian.org>  Mon, 13 Dec 2021 08:39:12 +0100

golang-github-creack-goselect (0.1.2-1) unstable; urgency=medium

  * Initial release (Closes: 1000282)

 -- Federico Grau <donfede@casagrau.org>  Sat, 20 Nov 2021 13:47:48 -0500
