=== debian/control ===
Source: golang-github-creack-goselect
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Federico Grau <donfede@casagrau.org>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-creack-goselect
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-creack-goselect.git
Homepage: https://github.com/creack/goselect
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/creack/goselect

Package: golang-github-creack-goselect-dev
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: select(2) implementation in Go (library)
 goselect is a select(2) implementation in Go.
 .
 The select() system call allows programs to monitor multiple file descriptors,
 waiting until there is activity on one or more of the file descriptors.
 .
 This is a native Golang implementation of select(), wrapping syscall.Select
 with Go types.  It supports multiple architectures and platforms.
