## golang-github-creack-goselect 0.1.3

=== debian/changelog ===
golang-github-creack-goselect (0.1.3-1) unstable; urgency=medium

  * New upstream version 0.1.3; only changes are merging patches for loong64
    and TestReadWriteSync.
  * Bump Standards-Version to 4.7.2; no changes.
  * NOTE: Upstream Git repository was archived and set to read-only on
    2025-Apr-10.

 -- Federico Grau <donfede@casagrau.org>  Mon, 27 Oct 2025 19:41:42 -0400

golang-github-creack-goselect (0.1.2-3.1) unstable; urgency=medium

  * Non-maintainer upload.

  [ zhangdandan <zhangdandan@loongson.cn> ]
  * Cherry-pick upstream patch for loong64 support (Closes: #1074289)

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 26 Oct 2024 11:39:53 +0200
